.subscribeEmailError{text-align:center;font-family:"pt_sansregular";font-size:13px;line-height:17px;color:red;}
.subscribeThankMsg{text-align:center;font-family:"pt_serifbold";font-size:16px;color:#ff9100;}
.fb_poll{padding-bottom:10px;}
ul.dropdown-myha li{position:relative;}
ul.dropdown-myha,
ul.dropdown-inside-myha{list-style-type:none;padding:0;}
ul.dropdown-inside-myha{position:absolute;left:-9999px;}
ul.dropdown-myha li.dropdown-top-myha{display:inline;float:left;margin:0 1px 0 0;}
ul.dropdown-myha li.dropdown-top-myha a{padding:3px 10px 4px;display:block;}
ul.dropdown-myha a.dropdown-top-myha{background:#efefef;}
ul.dropdown-myha a.dropdown-top-myha:hover{padding:2px 10px 5px;}
ul.dropdown-myha li.dropdown-top-myha:hover .dropdown-inside-myha{display:block;left:0;}
ul.dropdown-myha .dropdown-inside-myha{background:#fff;}
ul.dropdown-myha .dropdown-inside-myha a:hover{background:#efefef;}
.reg-m__menu .active{color:#2d3e50;}
.m-menu__main_i .active{color:#ffffff;}
.cont-box__main{padding:0 0 30px;}
span.empty{font-size:16px;}
.weatherAjax{width:160px;}
.lastFotoOrVideo{overflow:hidden;}
.lastFotoOrVideoByCategory{overflow:hidden;}
.newsColumnByCategory{overflow:hidden;}
.fotoInCategoryCListView{overflow:hidden;}
.fb_raitind{padding:0 0 25px;overflow:hidden;}
.fb_raitind_item_fb{float:left;}
.fb_raitind_item_raiting{float:right;}
.uptoLikeShare_addFaforite{padding:0 0 25px;}
.uptoLikeShare_addFaforite_item{float:left;}
.p-title i{z-index:1000;position:absolute;top:0;bottom:0;left:0;height:auto;display:block;width:3px;background:#ff9100;}
.n-text__title i{z-index:1000;position:absolute;top:7px;left:-15px;background:#ff9100;width:3px;height:21px;}
.news-item__title i{z-index:1000;position:absolute;top:6px;left:-10px;background:#ff9100;width:3px;height:11px;}
.l-img__text p i{z-index:1000;display:block;height:10px;width:3px;position:absolute;top:5px;left:-10px;background:#f5c941;}
.sm-title i{z-index:1000;display:block;height:11px;width:3px;background:#45cd9f;position:absolute;left:0;top:0;}
.sm-title1 i{z-index:1000;display:block;height:14px;width:3px;background:#45cd9f;position:absolute;left:0;top:0;}
.p-title1 i{z-index:1000;position:absolute;top:0;bottom:0;left:0;height:18px;display:block;width:3px;background:#ff9100;}
.places__item__header i{z-index:2;display:block;height:22px;width:3px;background:#5a9df8;position:absolute;}
.tabs_all_event_category:first-child{margin-left:0;}
.tabs_all_event_category{float:left;margin-left:29px;padding-bottom:2px;font-family:"pt_serifbold";font-size:16px;line-height:20px;color:#323a45;}
.tabs_all_event_category.active{border-bottom:3px solid #ff9100;color:#ff9100;}
.breadcrumbs ul li.active a:hover{border-bottom:0 solid #ffffff;}
.m-menu__main_i table td.active > .menu-link > a{color:#ffffff;}
.m-menu__main_i table td.active > .menu-link > a i{width:100%;height:3px;}
.m-menu__main_i table td > .menu-link:hover > a i{-moz-transition:width 0.4s ease-in-out;-o-transition:width 0.4s ease-in-out;-webkit-transition:width 0.4s ease-in-out;transition:width 0.4s ease-in-out;width:100%;}
.m-menu__main_i table td > .menu-link > a i{height:3px;width:0;display:block;position:absolute;z-index:10;bottom:-3px;left:50%;background:#ff9100;-webkit-transform:translate(-50%, 0);-moz-transform:translate(-50%, 0);-ms-transform:translate(-50%, 0);-o-transform:translate(-50%, 0);transform:translate(-50%, 0);-webkit-transition:width 0.4s ease-in-out;-moz-transition:width 0.4s ease-in-out;-o-transition:width 0.4s ease-in-out;transition:width 0.4s ease-in-out;}
i.icon.icon-cross:before{z-index:1000;background-image:url("/img/demo/cross.jpg");}
.page-c__next{float:right !important;}
.popup-w{display:none;}
.search-result{padding-bottom:0;}
.a-publications .items{overflow:hidden;}
.submitSearchButton:hover{cursor:pointer;}
.search-grey--no-result{padding-bottom:60px;}
#submitButtonAdvert{width:250px;}
#hiddenInputFile{display:none;}
.publication-none-block{margin-bottom:40px;}
.mobile-number-padding{margin-bottom:20px;}
.bottom i.info{margin-left:162px;}
.t-checbox{min-width:140px;}
.successPersonal{float:left;position:relative;padding:0 0 5px;font-family:"pt_serifbold";font-size:22px;line-height:24px;color:#FF9100;}
.logo-company{margin-top:35px;}
.editing-unit .bookmarks{top:8px;}
.only-delete{height:30px;}
.new-padding-scuba-h3{padding-right:0 !important;}
.new-padding-scuba-right{padding-top:42px !important;}
.like-block{padding-top:25px;}
.like-block p{padding:0 35px 15px;text-align:center;font-weight:bold;font-size:14px;line-height:20px;letter-spacing:.3px;color:#323a45;}
.like-block .icon{position:absolute;top:50%;margin-top:-10px;left:17px;}
.lb-btns-item{float:left;width:105px;padding-left:10px;}
.lb-btns-item:first-child{padding-left:0;}
.lb-btn{display:block;height:40px;line-height:40px;position:relative;padding-left:5px;}
.lb-btn .shape{display:block;position:absolute;width:3px;height:40px;top:0;left:0;bottom:0;}
.lb-btn:hover .text{background:#2d3e50;-moz-transition:background 0.4s ease-in-out;-o-transition:background 0.4s ease-in-out;-webkit-transition:background 0.4s ease-in-out;transition:background 0.4s ease-in-out;}
.lb-btn.like .shape{background-color:#ff9100;}
.lb-btn.dislike .shape{background-color:#aaaeb3;}
.lb-btn-i{display:block;background-color:#ff9100;padding-left:40px;font-size:13px;color:#ffffff;}
.like .lb-btn-i{background-color:#ff9100;}
.dislike .lb-btn-i{background-color:#aaaeb3;}
.lb-btn-i .text{display:block;float:left;width:60px;text-align:center;}
.info-gallery .MultiFile-list{font-size:16px;padding-top:5px;}
.info-gallery .MultiFile-label{padding-top:5px;}
.closePopup:hover{cursor:pointer;}
.attach-file:hover{cursor:pointer;}
.selected-filename{width:220px;padding:5px;font-family:"pt_serifbold";font-size:12px;line-height:14px;color:#FF9100;}
input[type="text"]{text-align:center;}
input[type="password"]{width:100%;height:40px;line-height:40px;padding:0 10px;font-family:"pt_sansregular";font-size:13px;line-height:17px;color:#323a45;outline:none;border:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-align:center;}
.placeholder-news{width:270px;margin:0 auto;padding:140px 0;}
.placeholder-news .text{padding-bottom:25px;}
.placeholder-news .text p{font-family:"pt_sansregular";font-size:14px;line-height:20px;color:#aaaeb3;text-align:center;}
.loader{width:150px;height:50px;margin:0 auto;text-align:center;}
.loader .bar{display:inline-block;background-color:#00bff3;font-size:0;height:3px;opacity:0;width:25px;-webkit-animation-duration:2s;-webkit-animation-fill-mode:both;-webkit-animation-iteration-count:infinite;-webkit-animation-name:subtleIn;-webkit-animation-timing-function:ease-in-out;}
.loader .bar:nth-child(1){-webkit-animation-delay:0s;}
.loader .bar:nth-child(2){background-color:#82ca9c;-webkit-animation-delay:.3s;}
.loader .bar:nth-child(3){background-color:#f69679;-webkit-animation-delay:.6s;}
.loader .bar:nth-child(4){background-color:#acd373;-webkit-animation-delay:.9s;}
.loader .bar:nth-child(5){background-color:#959595;-webkit-animation-delay:1.2s;}
.btns-soc .btn .text .icon-check{display:inline-block;margin-right:6px;background:url('../img/icons-s1cdbc4ad73.png') 0 -695px no-repeat;width:12px;height:9px;}
.unbind{padding-bottom:20px;text-align:center;}
.unbind a{display:inline-block;color:#323a45;border-bottom:1px solid #ff9100;text-decoration:none;font-size:12px;line-height:15px;font-family:'pt_sansregular';-webkit-transition:all ease-in-out;-webkit-transition-delay:0.4s;-moz-transition:all ease-in-out 0.4s;-o-transition:all ease-in-out 0.4s;transition:all ease-in-out 0.4s;}
.unbind a:hover{border-bottom:1px solid transparent;}
@-webkit-keyframes subtleIn{0%{opacity:0;-webkit-transform:translateY(300%);-moz-transform:translateY(300%);-ms-transform:translateY(300%);-o-transform:translateY(300%);transform:translateY(300%);}
30%{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);}
100%{opacity:0;}
}
.editing-unit .company-delete{top:35px;}
.editing-unit-company{height:60px;}
.content_page{padding:0 0 0 10px;}
.replace_tab_city_label{float:left;margin-left:45px;padding-bottom:2px;font-family:"pt_serifbold";font-size:16px;line-height:20px;color:#323a45;}
.tabs__controls .tt-drop{margin-left:5px;}
#main404{margin-top:-15px;margin-bottom:-15px;}
.files .progress{width:50px !important;}
#image-form .name{display:none;}
#image-form table .delete{padding-left:60px;}
.filter-height{height:30px !important;}
.rozklad-text{padding-top:5px !important;}
.rozklad-text p{z-index:1000;padding-top:5px !important;}
.event__ph-res .selects-field{display:inline-block;width:100%;}
.event__ph-res .selects-field .select{float:none;width:100%;margin-left:0;padding-top:20px;}
.event__ph-res .selects-field .select:first-child{padding-top:0;}
.fix-logo{font-size:50px !important;vertical-align:middle;}
.fix-nalazut{margin-left:15px;}
.hiddenImage{display:none;}
.icon_minus{background:url('../img/icons-s1cdbc4ad73.png') 0 -954px no-repeat;width:16px;height:16px;}
.btn_wicon .icon-w .icon_minus{margin:6px 0 0;}
.at4-jumboshare .at4-count{font-size:35px !important;}
.addthis_jumbo_share{padding-top:10px !important;padding-bottom:10px !important;}
.event-film-padding{padding-bottom:0px !important;}
.popular-film-padding{padding-top:20px !important;}
.adverts-padding-bottom{padding-bottom:25px !important;}
.tags-and-bookmarks{overflow:hidden;}
.tags-and-bookmarks .tags{float:left;}
.tags-and-bookmarks .bookmark-button{float:right;}
.t-news__item_bold .t-news__item__right .text p{color:red !important;}
.t-news__item_bold .date p{color:red !important;}
.t-news__item_bold .t-news__item__right .text p .t-icons{color:red !important;}
.t-news__item_bold .soc .soc__item{color:red !important;}
.m-menu-drop__item .t-news__item_bold .date p{color:red !important;}
.m-menu-drop__item .t-news__item_bold .soc .soc__item{color:red !important;}
.t-news.b-gr .t-news__item_bold{z-index:10;border-bottom:1px solid red !important;}
.news-like-block{padding-top:0px !important;}
.news-golos-width-block{width:32px !important;}
.news-golos-width{width:80px !important;}
.post-text{text-align:justify;font-family:pt_serifregular;font-size:16px;line-height:24px;color:#323a45;padding:0 0 20px;}
.post-text h5{padding-bottom:12px;font-family:"pt_serifregular";font-size:16px;line-height:20px;color:#323a45;letter-spacing:0.9px;}
.post-text ol{counter-reset:li;padding:0 0 15px 22px;list-style:none;}
.post-text ol li{position:relative;padding:0 0 4px 19px;font-family:"pt_serifregular";font-size:16px;line-height:24px;color:#323a45;}
.post-text ol li:before{content:counter(li);counter-increment:li;position:absolute;width:2px;left:-7px;font-family:"pt_serifbold";font-size:16px;line-height:24px;color:#323a45;text-align:center;color:#323a45;}
.post-text ol li:last-child{padding-bottom:0;}
.post-text ul{padding:0 0 15px 22px;list-style-type:none;}
.post-text ul li{position:relative;padding:0 0 4px 19px;font-family:"pt_serifregular";font-size:16px;line-height:24px;color:#323a45;}
.post-text ul li:before{content:'';position:absolute;left:0;top:11px;width:3px;height:3px;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;background-color:#ff9100;}
.post-text ul li:last-child{padding-bottom:0;}
.post-text a{color:#c93c3c !important;}
blockquote{display:block;-webkit-margin-before:0.83em;-webkit-margin-after:0.83em;-webkit-margin-start:0px;-webkit-margin-end:0px;font-weight:bold;}
.post-text blockquote{font-style:italic;position:relative;text-align:left;padding:0 0 20px 45px;font-weight:normal;font-family:pt_serifregular;font-size:16px;line-height:24px;color:#323a45;}
.post-text blockquote:before{content:'';position:absolute;left:0;top:7px;bottom:26px;width:3px;background:#5a9df8;}
.rozklad-pusto{display:none;}
.files tr{padding-bottom:20px !important;padding-top:20px !important;}
.front-gallery{padding-bottom:10px !important;}
.gallery-button-delete{font-size:13px;line-height:40px;height:40px;background:red;border:none;margin-left:55px;}
.galery-title-front{padding-top:20px;padding-bottom:10px;font-family:"pt_sansregular" !important;font-size:13px !important;line-height:17px !important;color:#aaaeb3 !important;}
.at4-count-container{display:none;}
.at4-jumboshare .at4-share-container{padding:inherit !important;}
.subcat_display{display:none;}
.white-t__item .img-cat{margin-left:56px !important;}
.newHeader {
    /*float: left !important;*/
    position: relative !important;
    padding: 0 0 5px !important;
    font-family: "pt_serifbold" !important;
    font-size: 22px !important;
    line-height: 24px !important;
    color: #323a45 !important;
}
.newHeaderCategory {
    /*float: left !important;*/
    position: relative !important;
    padding: 0 0 10px !important;
    font-family: "pt_serifbold" !important;
    font-size: 22px !important;
    line-height: 24px !important;
    color: #323a45 !important;
}
.newHeaderFotoAndVideo {
    font-family: "pt_serifbold" !important;
    font-size: 22px !important;
    line-height: 30px !important;
    color: #323a45 !important;
}
.oneEventHeader {
    padding-bottom: 20px !important;
    font-family: "pt_serifbold" !important;
    font-size: 22px !important;
    line-height: 20px !important;
    color: #323a45 !important;
}
.advertsCatalog {
    font-family: "pt_serifbold" !important;
    font-size: 18px !important;
    line-height: 20px !important;
    color: #323a45 !important;
    padding: 0 0 5px !important;
}
.catalogH3ToP {
    padding: 0 0 5px !important;
    font-weight: normal !important;
    font-family: "pt_serifbold" !important;
    font-size: 14px !important;
    line-height: 20px !important;
    color: #323a45 !important;
}
.oneAdvertHeader {
    padding-bottom: 22px !important;
    font-family: "pt_serifbold" !important;
    font-size: 22px !important;
    line-height: 25px !important;
    color: #323a45 !important;
}
.oneCompanyHeder {
    padding-bottom: 25px !important;
    font-family: "pt_serifbold" !important;
    font-size: 22px;
    line-height: 20px !important;
    color: #323a45 !important;
}
.contactCompanyH4ToP {
    padding: 0 0 8px !important;
    font-weight: normal !important;
    font-family: "pt_serifbold" !important;
    font-size: 14px !important;
    line-height: 20px !important;
    color: #323a45 !important;
}
.reklBlockH4ToP {
    padding-top: 0px !important;
    padding-bottom: 4px !important;
    font-family: "pt_sansbold" !important;
    font-size: 14px !important;
    line-height: 20px !important;
    color: #323a45 !important;
}
.catalog-item .info p a {
    color: #323a45 !important;
}
.organization-item.organization-item--yellow { border-bottom: 1px solid #ff9100; }
.organization-item.organization-item--yellow .organization-logo a, .organization-item.organization-item--yellow .organization-photo a { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 3px solid #ff9100; }
.organization-item.organization-item--yellow .bus-text p a { color: #ff9100; -webkit-transition: color ease; -webkit-transition-delay: 0.4s; -moz-transition: color ease 0.4s; -o-transition: color ease 0.4s; transition: color ease 0.4s; }
.organization-item.organization-item--yellow .bus-text p a:hover { color: #323a45; }

.organization-item_i { position: relative; }
.organization-item_i .organization-photo { float: left; width: 220px; }
.organization-item_i .organization-photo a { display: block; }
.organization-item_i .organization-photo img { display: block; width: 100%; }
.organization-item_i .bus-text { position: relative; padding-left: 20px; width: 380px; }
.organization-item_i .bus-text span { -webkit-transition: border-bottom 0.4s ease-in-out; -moz-transition: border-bottom 0.4s ease-in-out; -o-transition: border-bottom 0.4s ease-in-out; transition: border-bottom 0.4s ease-in-out; }
.organization-item_i .bus-text span:hover { border-bottom: 1px solid transparent; }
.organization-item_i .bus-text span a { color: #323a45; }
.organization-item_i .bus-text p { padding: 6px 0; }
.organization-item_i .bus-text .link-web { position: absolute; bottom: 0; right: 0; font-family: "pt_sansregular"; font-size: 14px; line-height: 20px; color: #323a45; -webkit-transition: color ease; -webkit-transition-delay: 0.4s; -moz-transition: color ease 0.4s; -o-transition: color ease 0.4s; transition: color ease 0.4s; }
.organization-item_i .bus-text .link-web:hover { color: #ff9100; }

.organization-item_i .org-label { padding: 0 15px; position: absolute; top: 0; right: 0; }
.organization-item_i .org-label p { font-size: 11px; line-height: 20px; letter-spacing: .3px; font-weight: bold; color: #ffffff; }
.organization-item_i .org-label.org-label--red { background-color: #ff5a5f; }
.organization-item_i .org-label.org-label--green { background-color: #ff5a5f; }
.organization-item_i .org-label.org-label--blue { background-color: #ff5a5f; }
.organization-item_i .org-label.org-label--magenta { background-color: #ff5a5f; }
.organization-item_i .org-label.org-label--yellow { background-color: #ff5a5f; }

/*.organization-item_i .org-label.org-label--red { background-color: #ff5a5f; }*/
/*.organization-item_i .org-label.org-label--green { background-color: #8dc63f; }*/
/*.organization-item_i .org-label.org-label--blue { background-color: #00aeef; }*/
/*.organization-item_i .org-label.org-label--magenta { background-color: #605ca8; }*/
/*.organization-item_i .org-label.org-label--yellow { background-color: #fb7629; }*/

.all-n.all-n-padding { padding-right: 0; }
.all-n.all-n-padding .all-n__row__r { width: 390px; }
.all-n.all-n-padding .all-n__row__r .sm-title .block-t { padding-bottom: 0; }
.all-n.all-n-padding .all-n__row__r .info { padding-bottom: 0; }
.all-n.all-n-padding .all-n__row__r .bottom-info { padding-top: 30px; }
.all-n.all-n-padding .all-n__row__r .bottom-info.bottom-info-p-top { padding-top: 20px; }
.all-n.all-n-padding .all-n__row__r .soc { display: block; padding-left: 10px; padding-right: 160px; padding-bottom: 10px; }
.all-n.all-n-padding .all-n__row__r .soc .soc__item { padding-right: 10px; font-family: "pt_sansregular"; font-size: 12px; line-height: 18px; color: #aaaeb3; }
.all-n.all-n-padding .all-n__row__r .soc .soc__item .icon { margin: 0 3px; }
.all-n.all-n-padding .all-n__row__r .premium { position: absolute; bottom: 0; right: 0; width: 155px; padding: 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #ff9100; }
.all-n.all-n-padding .all-n__row__r .premium p { text-align: center; font-family: "pt_sansregular"; font-size: 14px; line-height: 20px; color: #ff9100; }

.all-n__row__r .info { padding-left: 10px; padding-bottom: 15px; }
.all-n__row__r .info p { font-family: "pt_sansregular"; font-size: 14px; line-height: 20px; color: #323a45; }

.status { padding-left: 10px; padding-right: 160px; }
.status.status-green p { color: #45cd9f; }
.status.status-red p { color: #fe5e3c; }
.status p { font-family: "pt_sansregular"; font-size: 14px; line-height: 20px; color: #323a45; }

.all-n__row__r { width: 310px; float: left; padding-left: 10px; position: relative; }
.all-n__row__r .sm-title .link-n { display: block; }
.all-n__row__r .sm-title:hover .block-t { color: #ff9100; }
.all-n__row__r .sm-title i { height: 12px; }
.all-n__row__r .sm-title p { -webkit-transition: color ease; -webkit-transition-delay: 0.4s; -moz-transition: color ease 0.4s; -o-transition: color ease 0.4s; transition: color ease 0.4s; top: -6px; }
.all-n__row__r .sm-title .block-t { padding-bottom: 9px; font-family: "pt_serifbold"; font-size: 16px; line-height: 25px; color: #323a45; }
.all-n__row__r .sm-title .date { padding-bottom: 8px; font-family: "pt_sansregular"; font-size: 12px; line-height: 15px; color: #aaaeb3; }
.all-n__row__r .category { position: relative; display: inline-block; padding-left: 16px; font-family: "pt_serifbold"; font-size: 12px; line-height: 15px; color: #ff9100; }
.all-n__row__r .category:hover a { color: #2d3e50; }
.all-n__row__r .category:hover:after, .all-n__row__r .category:hover:before { background: #2d3e50; }
.all-n__row__r .category a { color: #ff9100; -webkit-transition: color ease; -webkit-transition-delay: 0.4s; -moz-transition: color ease 0.4s; -o-transition: color ease 0.4s; transition: color ease 0.4s; }
.all-n__row__r .category:after, .all-n__row__r .category:before { position: absolute; content: ''; width: 3px; height: 3px; background: #ff9100; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%; -webkit-transition: background ease; -webkit-transition-delay: 0.4s; -moz-transition: background ease 0.4s; -o-transition: background ease 0.4s; transition: background ease 0.4s; }
.all-n__row__r .category:before { top: 5px; left: 6px; }
.all-n__row__r .category:after { top: 5px; right: -8px; }

.all-n.all-n_sh .all-n__row__r { padding-left: 0; width: auto; }

.all-n.all-n-padding { padding-right: 0; }
.all-n.all-n-padding .all-n__row__r { width: 390px; }
.all-n.all-n-padding .all-n__row__r .sm-title .block-t { padding-bottom: 0; }
.all-n.all-n-padding .all-n__row__r .info { padding-bottom: 0; }
.all-n.all-n-padding .all-n__row__r .bottom-info { padding-top: 30px; }
.all-n.all-n-padding .all-n__row__r .bottom-info.bottom-info-p-top { padding-top: 20px; }
.all-n.all-n-padding .all-n__row__r .soc { display: block; padding-left: 10px; padding-right: 160px; padding-bottom: 10px; }
.all-n.all-n-padding .all-n__row__r .soc .soc__item { padding-right: 10px; font-family: "pt_sansregular"; font-size: 12px; line-height: 18px; color: #aaaeb3; }
.all-n.all-n-padding .all-n__row__r .soc .soc__item .icon { margin: 0 3px; }
.all-n.all-n-padding .all-n__row__r .premium { position: absolute; bottom: 0; right: 0; width: 155px; padding: 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #ff9100; }
.all-n.all-n-padding .all-n__row__r .premium p { text-align: center; font-family: "pt_sansregular"; font-size: 14px; line-height: 20px; color: #ff9100; }

.all-n__row__r .info { padding-left: 10px; padding-bottom: 15px; }
.all-n__row__r .info p { font-family: "pt_sansregular"; font-size: 14px; line-height: 20px; color: #323a45; }

.interkassa{
    font-size: 18px !important;
}

.popup-interkassa{
    min-width: 547px !important;
    width: auto !important;
    padding: 0 24px !important;
    margin-left: 0 !important;
}

.popup-interkassa h3 {
    padding-top: 30px !important;
    width: 659px !important;
}

.popup-interkassa p {
    width: 659px !important;
    padding-top: 10px !important;
}

.fancybox-inner-interkassa{
    width: 710px !important;
}

.fancybox-wrap-interkassa{
    width: 690px !important;
}

.cols__w220 .photo{width:140px;padding-bottom:29px;}
.cols__w220 .photo p{padding-bottom:5px;font-family:"pt_sansregular";font-size:13px;line-height:17px;color:#aaaeb3;}
.cols__w220 .photo .photo_i{position:relative;}
.cols__w220 .photo .photo_i a{display:block;}
.cols__w220 .photo .photo_i a img{display:block;}
.cols__w220 .photo .photo_i img{display:block;width:100%;}
.cols__w220 .photo .photo_i .edit{position:absolute;right:0;top:0;width:30px;height:30px;background:rgba(81, 87, 97, 0.3);}
.cols__w220 .photo .photo_i .edit:hover .icon{color:#ff9100;}
.cols__w220 .photo .photo_i .edit .icon{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);font-size:15px;color:#fff;-webkit-transition:color ease;-webkit-transition-delay:0.4s;-moz-transition:color ease 0.4s;-o-transition:color ease 0.4s;transition:color ease 0.4s;}
.cols__w220 .photo .photo_i .delete-personal-data-foto{cursor: pointer; position:absolute;right:0;top:30px;width:30px;height:30px;background:rgba(81, 87, 97, 0.3);}
.cols__w220 .photo .photo_i .delete-personal-data-foto:hover .icon{color:#ff9100;}
.cols__w220 .photo .photo_i .delete-personal-data-foto .icon{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);font-size:15px;color:#fff;-webkit-transition:color ease;-webkit-transition-delay:0.4s;-moz-transition:color ease 0.4s;-o-transition:color ease 0.4s;transition:color ease 0.4s;}

.like{
    cursor: pointer;
}

.dislike{
    cursor: pointer;
}
.print-text-urla{
    cursor: pointer;
}
.ajax-url-v-data{
    cursor: pointer;
}
.world-ukraine{
    cursor: pointer;
}
.company-label{
    z-index: 10;
}
.all-n.all-n-padding .all-n__row__r .soc {
    padding-right: 75px;
}
.new-discription-film{
    padding-bottom:14px;font-family:"pt_sansregular";font-size:13px;line-height:17px;color:#858d99;
}
.send-mail-text{position:relative;display:inline-block;padding-left:7px;font-family:"pt_serifbold";font-size:12px;line-height:15px;color:#ff9100;}
.send-mail-text:hover a{color:#2d3e50;}
.send-mail-text:hover:after, .send-mail-text:hover:before{background:#2d3e50;}
.send-mail-text a{color:#ff9100;-webkit-transition:color ease;-webkit-transition-delay:0.4s;-moz-transition:color ease 0.4s;-o-transition:color ease 0.4s;transition:color ease 0.4s;}
.send-mail-text:after, .send-mail-text:before{position:absolute;content:'';width:3px;height:3px;background:#ff9100;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;-webkit-transition:background ease;-webkit-transition-delay:0.4s;-moz-transition:background ease 0.4s;-o-transition:background ease 0.4s;transition:background ease 0.4s;}
.send-mail-text:before{top:5px;left:0px;}
.send-mail-text:after{top:5px;right:-8px;}
.event-map-vuliv{
    width: 220px;
    height: 220px;
}
.time{
    padding-left: 22px;
}
.preis{
    padding-left: 56px !important;
}
.tikkets-reserv__row p{
    width: 65px;
}
.news-l_row {
    padding-bottom: 0px;
}
.padding-v-80 {
    padding-left: 80px; !important;
}
.shurina-menshe {
    width: 70px !important;
}
.padding-levo-88{
    padding-left: 88px;
}
.news-golos-width{
    padding-top: 3px;
}
.category-counter{
    padding-top: 10px;
    padding-left: 7px;
}
.category-counter-like{
    padding-left: 15px;
}
.icon-vintage{
    background: url(../img/svg/vintage.svg) no-repeat;
    width: 50px;
    height: 12px;
    /*display: block;*/
}
.icon-vintage:hover{
    background: url(../img/svg/vintage1.svg) no-repeat;
    width: 50px;
    height: 12px;
    /*display: block;*/
}
.adress-company-map-event{
    cursor: pointer;
}

.gymcity{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
/*.icon-vintage:before{content:"\e627";}*/
/*.icon-vintage:before{content:"\img\svg/\vintage.svg";}*/
/*.margin-side-bar {*/
    /*margin-top: -37px;*/
/*}*/
/*.margin-side-bar-dva {*/
    /*margin-top: -46px;*/
/*}*/